<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hi', version '2.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ग्रेड प्राप्त करना';
$string['activities'] = 'क्रियाएँ';
$string['activitiescompleted'] = 'पूर्ण क्रियाएँ';
$string['activitycompletion'] = 'गतिविधि पूरा होने';
$string['afterspecifieddate'] = 'निर्धारित तिथि के बाद';
$string['aggregationmethod'] = 'संग्रह प्रणाली';
$string['all'] = 'समस्त';
$string['any'] = 'कोई भी';
$string['approval'] = 'स्वीकृति';
$string['badautocompletion'] = 'जब आप स्वत: पूर्णता का चयन करते हैं, तो आपको नीचे दी गयी कम से कम एक मांग को निश्चित ही सक्रिय करना होगा।';
$string['completedunlocked'] = 'समापन के विकल्प खोले गए';
$string['completedunlockedtext'] = 'जब आप परिवर्तन को सेव करते हैं, तो सभी छात्रों के लिए पूर्णता स्थिति मिट जाएगी। यदि आप इस बारे में अपना मन बदलते हैं, तो फॉर्म को सेव न करें।';
$string['completedwarning'] = 'समापन के विकल्प बंद किये गए';
$string['completion'] = 'समापन ट्रैकिंग';
$string['completion_automatic'] = 'शर्तों को पूरा होने पर गतिविधि को समाप्त दिखाएं';
$string['completion_help'] = 'यदि सक्षम किया गया है, तो कुछ शर्तों के आधार पर गतिविधि पूर्णता को मैनुएल रूप से या स्वचालित रूप से ट्रैक किया जाता है। यदि जरूरी हो तो एक से अधिक शर्तें लगायी जा सकती हैं। यदि ऐसा है, तो सभी शर्तों के पूरा होने पर ही  केवल गतिविधि को पूर्ण माना जाएगा।

कोर्स पेज पर गतिविधि के नाम के बगल में टिक ये अंकित करता है की कब गतिविधि समाप्त होगी।';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'छात्र हाथ से गतिविधि को सम्पूर्ण चिह्नित कर सकते हैं';
$string['completion_none'] = 'गतिविधि समापन को अंकित न करें';
$string['completiondisabled'] = 'सक्रिय नहीं है, गतिविधि सेटिंग्स में नहीं दिखाया गया';
$string['completionenabled'] = 'सक्रिय है, समापन एवं गतिविधि सेटिंग्स के माध्यम से नियंत्रित करें';
$string['completionexpected'] = 'समाप्ति की उम्मीद करें';
$string['completionicons'] = 'समापन टिक बॉक्स';
$string['completionmenuitem'] = 'समापन';
$string['completionnotenabled'] = 'समापन सक्रिय नहीं है';
$string['completionnotenabledforcourse'] = 'इस कोर्स के लिए समापन सक्रिय नहीं है';
$string['completionnotenabledforsite'] = 'इस साइट के लिए समापन सक्रिय नहीं है';
$string['completionsettingslocked'] = 'समापन सेटिंग्स बंद';
$string['completionusegrade'] = 'आवश्यक ग्रेड';
$string['completionusegrade_desc'] = 'इस गतिविधि को पूरा करने के लिए छात्र को एक ग्रेड प्राप्त करना होगा';
$string['completionusegrade_help'] = 'यदि सक्रिय है, तो गतिविधि को पूरा तब माना जाता है जब कोई छात्र ग्रेड प्राप्त करता है। गतिविधि के लिए एक पास ग्रेड निर्धारित किया गया है, तो पास और फेल चिन्ह प्रदर्शित किए जा सकते हैं।';
$string['completionview'] = 'आवश्यक जांच';
$string['completionview_desc'] = 'निम्न गतिविधि को पूरा करने के लिए इसे देखना आवश्यक है';
$string['configenablecompletion'] = 'सक्रिय होने पर, यह आपको कोर्स स्तर पर समापन ट्रैकिंग (प्रगति) सुविधा को चालू करने देता है।';
$string['confirmselfcompletion'] = 'आत्म समापन की पुष्टि';
$string['coursealreadycompleted'] = 'आप ने ये कोर्स पहले ही कम्पलीट कर लिया है';
$string['coursecomplete'] = 'पाठ्यक्रम सम्पूर्ण';
$string['coursecompleted'] = 'पाठ्यक्रम सम्पूर्ण';
$string['coursegrade'] = 'पाठ्यक्रम ग्रेड';
$string['courseprerequisites'] = 'पाठ्यक्रम पूर्वापेक्षा';
$string['coursesavailable'] = 'उपलब्ध कोर्स';
$string['criteria'] = 'मानदंड';
$string['criteriagroup'] = 'मानदंड समूह';
$string['criteriarequiredall'] = 'नीचे दिए गए सभी मापदंडों आवश्यक हैं';
$string['criteriarequiredany'] = 'नीचे दिए गए कोई भी मापदंड आवश्यक हैं';
$string['csvdownload'] = 'स्प्रेडशीट प्रारूप में डाउनलोड करें (UTF-8 .csv)';
$string['datepassed'] = 'तिथि निकल चुकी है';
$string['days'] = 'दिन';
$string['viewcoursereport'] = 'पाठ्यक्रम रिपोर्ट देखें';
$string['yourprogress'] = 'आपकी प्रगति';
