<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hi', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'इसे डॉक में ले जाएं';
$string['anypagematchingtheabove'] = 'ऊपर से मेल खाता कोई भी पेज';
$string['appearsinsubcontexts'] = 'उप-संदर्भों में दिखाई देता है';
$string['blocksettings'] = 'ब्लॉक सेटिंग्स';
$string['bracketfirst'] = '{$a} (प्रथम)';
$string['bracketlast'] = '{$a} (अंतिम)';
$string['contexts'] = 'पृष्ठ संदर्भों';
$string['defaultregion'] = 'डिफ़ॉल्ट क्षेत्र';
$string['defaultweight'] = 'डिफ़ॉल्ट वजन';
$string['movingthisblockcancel'] = '({$a}) इस ब्लॉक को स्थानांतरित कर रहे हैं';
$string['onthispage'] = 'इस पृष्ठ पर';
$string['pagetypes'] = 'पृष्ठ प्रकार';
$string['region'] = 'क्षेत्र';
$string['showoncontextandsubs'] = '\'{$a}\' और इसके भीतर के किसी भी पेज पर प्रदर्शित करें';
$string['showoncontextonly'] = '\'{$a}\' पर केवल प्रदर्शन';
$string['showonentiresite'] = 'पूरी साइट पर प्रदर्शित करें';
$string['showonfrontpageandsubs'] = 'मुख्य पेज एवं उसमे जोड़े जाने वाले किसी भी पेज पर प्रदर्शित करें';
$string['showonfrontpageonly'] = 'केवल मुख्य पेज पर प्रदर्शित करें';
$string['undockall'] = 'सभी को अनदेखा करें';
$string['undockitem'] = 'इस आइटम को अनदेखा करें';
$string['visible'] = 'दर्शनीय';
$string['weight'] = 'वज़न';
$string['wherethisblockappears'] = 'यह ब्लॉक कहां दिखाई देता है';
