<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'hi', version '2.0'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'अवरुद्ध पथ';
$string['donotusesysdir'] = 'सहित रिपॉजिटरी के रूप में सिस्टम निर्देशिका का उपयोग न करें';
$string['filesystem:view'] = 'फाइल सिस्टम रिपॉजिटरी देखें';
$string['information'] = 'ये फ़ोल्डर <b>{$a}</b> निर्देशिका के भीतर हैं।';
$string['invalidpath'] = 'अमान्य रूट पथ';
$string['nosubdir'] = 'आपको <b>{$a}</b> निर्देशिका के अंदर कम से कम एक फ़ोल्डर बनाने की आवश्यकता है ताकि आप इसे यहां चुन सकें।';
$string['path'] = 'एक उपनिर्देशिका का चयन करें';
$string['pluginname'] = 'फाइल सिस्टम';
$string['pluginname_help'] = 'स्थानीय निर्देशिका से रिपॉजिटरी बनाएँ';
